Subject: RE: Accounting PS#4
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Nov 1999 11:22:00 -0800 (PST)

Looks good to me.  The only difference I had was on the last question.
Since municipal bond interest is taxable on the book income, but not on the
irs income:

book income - irs income = 100,000-70,000 = 30,000, of which 25,000 is from
municipal bond interest, the other 5,000 is from additional depreciation exp
deducted from the irs income.

AARON, KELLY and MICHAEL are the only ones signed up for tonight.  Let them
know if you still want to meet.  I will be over in Berkeley studying
tonight.  (Maybe I'll cruz by the Wells Fargo room at 7:30 and grab a
burrito!)

See you guys tomorrow!

-----Original Message-----
From: Jeff Dasovich [mailto:[email-masked]]
Sent: Tuesday, November 30, 1999 8:42 AM
To: [email-masked]; Kimberly Kupiecki; [email-masked];
[email-masked]
Subject: Accounting PS#4

ooops.  here it is.(See attached file: PS#4.xls)
---------------------- Forwarded by Jeff Dasovich/SFO/EES on 11/30/99 08:41
AM ---------------------------

Jeff Dasovich on 11/30/99 08:28:12 AM

To:   [email-masked], Kimberly Kupiecki <[email-masked]> @
      ENRON, [email-masked], [email-masked]
cc:
Subject:  Accounting PS#4

greetings.  first, I think the class is excessively rude to professor zhan.
there, i got that off my chest.  i'll shut up now.

second, for what it's worth, here's the accounting homework i took a stab
at over the weekend.  it's an excel worksheet.  can't vouch for
correctness, but thought i'd throw it out there (as we discussed last nite)
for target practice.  can't make the review tonite, but if you find any
glaring errors--or anything else of note--in the homewor,k would love to
hear about them.

best to all during the next couple of weeks,
jeff